

@import url("flexslider.css");
@import url("nivo-themes/default/default.css");
@import url("nivo-slider.css");
@import url("colorbox.css");
@import url("scrolle-reset.css");
@import url("font-awesome.min.css");
@import url(http://fonts.googleapis.com/css?family=Source+Sans+Pro:300,400,600,700,900&subset=latin,latin-ext);
@import url(http://fonts.googleapis.com/css?family=Oswald:400,300,700);

body{margin:0;padding:0;font-family: "Source Sans Pro", Helvetica, Arial, sans-serif;font-size: 13px;font-weight:400;color:#FFF; background:#000}


/* GLOBAL */
#loading-area{position:fixed;width:100%;height:100%;background-color:#fff;z-index:9999999;overflow:hidden;}
#wrapper{width:100%;height:auto;}
.animated-area{overflow:hidden;}
.pos-center{text-align:center;}
.pos-left{text-align:left;}
.logo{margin-top:6%;}
.font-Oswald{font-family: "Oswald", sans-serif;}
.color-text{color:#ffeb00 !important;}
.color-white{color:#fff !important;}
.sect-titles{font-size:60px;color:#275880;font-weight: normal; margin-top: 50px; font-style: italic}
.sect-mini-titles{font-size:30px;color:#000;font-weight:600;}
.divide{color:#000;font-size:20px;}
.info{font-size:14px;color:#444;max-width:915px;margin:0 auto;padding:0 10px;}
#lang-switcher {width: 40px; height:50px; background: rgba(0,0,0,0.3); position: absolute; top: 50px; right: 0;z-index:999999;padding : 5px 0 5px 10px}
/* GLOBAL */
.img-resposive {max-width: 100%; height: auto}


/* HOME SECTION */
#home{position:relative;overflow:hidden;height:100%;width:100%;}
#home-half{position:relative;overflow:hidden;height:auto;width:100%;}
.intro{background:url(../temp/Untitled-4.jpg)center bottom no-repeat;background-attachment:scroll;background-size:cover;height:100%;width: 100%;}
.text	{width: 50%; margin: 0 auto;  text-align: left; height: 260px; padding-right: 40px }
.wrr	{background-color: rgba(0,0,0,0.3);padding:40px; position: relative; }

.form-intro{background:url(../temp/bg2.jpg) fixed;background-size:cover;background-position:center top;}
#about{height:auto;text-align:center;color:#000; font-size: 14px}
.about-box	{padding-bottom: 25px;}
#footer{height:35px;text-align:center;color:#d7b284;position: absolute; bottom: 10px;text-shadow: 1px 1px  #000; width: 100%;}

/* HOME SECTION */

/* SLIDERS */
#slider{position:relative;padding:0;display:inline-block;width:65%;margin:0px auto 0px auto;max-width:700px;padding:30px 0px;}
#slider ul li	{line-height: normal}
/* SLIDERS */

/* ABOUT SECTION */

.butt, .butt:focus, .butt:active	{background: #d7b284; border-radius:4px;color: #fff; font-size: 20%; font-family: "Source Sans Pro", Helvetica, Arial, sans-serif; padding: 13px 8px; font-weight: normal; width:20%; text-decoration: none; text-transform: uppercase  }
.butt:hover	{background: #275880; color: #fff; text-decoration: none}
.butt span	{padding: 5px 10px; }


/* LOADING */
.block{text-align:center;font-weight:600;font-size:13px;text-transform:uppercase;}
.block:before{content: '';display: inline-block;height: 100%;vertical-align:middle;margin-right: -0.25em; /* Adjusts for spacing */}
.block div{display: inline-block;vertical-align: middle;}
.block{height: 100%;}
.block div span{position: relative;transition: top .4s;transition: top .4s;display: inline-block;width: 50px;height: 50px;line-height: 50px;background: #275880;color: #FFF;text-align: center;}
/* L */
.count-9 span:nth-child(1){top: -8px;}
.count-9 span:nth-child(2) {top: -3px;}
/* O */
.count-8 span:nth-child(2) {top: -8px}
.count-8 span:nth-child(3) {top: -3px;}
/* A */
.count-7 span:nth-child(3) {top: -8px;}
.count-7 span:nth-child(4) {top: -3px;}
/* D */
.count-6 span:nth-child(4) {top: -8px;}
.count-6 span:nth-child(5) {top: -3px;}
/* I */
.count-5 span:nth-child(5) {top: -8px;}
.count-5 span:nth-child(6) {top: -3px;}
/* N */
.count-4 span:nth-child(6) {top: -8px;}
.count-4 span:nth-child(7) {top: -3px;}
/* G */
.count-3 span:nth-child(7) {top: -8px;}
.count-3 span:nth-child(8) {top: -3px;}
/* .(1) */
.count-2 span:nth-child(8) {top: -8px;}
.count-2 span:nth-child(9) {top: -3px;}
/* .(2) */
.count-1 span:nth-child(9) {top: -8px;}
.count-1 span:nth-child(10) {top: -3px;}
/* .(3) */
.count-0 span:nth-child(10) {top: -8px;}
/* LOADING */














